Package org.apache.catalina.authenticator.jaspic

## Class PersistentProviderRegistrations.Property

- java.lang.Object
- - org.apache.catalina.authenticator.jaspic.PersistentProviderRegistrations.Property

Enclosing class:
  PersistentProviderRegistrations

    public static class PersistentProviderRegistrations.Property
    extends Object

### Constructor Summary

Constructors
`Property()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `getValue()`
`void` `setName​(String name)`
`void` `setValue​(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Property

    public Property()

### Method Detail

#### getName

    public String getName()

#### setName

    public void setName​(String name)

#### getValue

    public String getValue()

#### setValue

    public void setValue​(String value)